<style type="text/css">

body {
	background-color: #ffffff;
	margin-top:50px;
	FONT-SIZE: 1.2em; 
	FONT-FAMILY: Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	BORDER-COLLAPSE: collapse; FONT-WEIGHT: normal; 
	LINE-HEIGHT: 1.7em; 
	color:#000000;
	/*width: 1440px;
	margin-right: 0px;
	margin-left: 0px;*/
}

A {
        TEXT-DECORATION: none; COLOR: #c8102e;
}
H1 {
        background-COLOR: #c8102e; 
		text-align:left; 
		padding:8px; 
		color:#ffffff;
		font-family: "League Gothic";
		font-size: 2em;
		text-shadow: 2px 2px #000000;
		text-transform: uppercase;
		margin-top: 0px;
}
H2 {
        COLOR: #000; 
		text-align: left;
		color: #000000; 
		font-size: 1.5em; 
		font-family: 'League Gothic', 'Milo Pro', 'Crimson Pro', Helvetica Neue, Calibri, sans-serif; 
		font-weight: 500; 
		margin-top: 0px;
}
H3 {
        COLOR: #c8102e;
		margin-top: 0px;        
}
H4 {
        COLOR: #c8102e;
		margin-top: 0px;        
}
td
		{
			vertical-align: top;
		}
.small
		{ font-size:10pt;}
.large
		{ font-size:24pt;}
		
.red {
	TEXT-DECORATION: none; COLOR: #c8102e;
}

P {
	color: #838383; 
	font-family: 'Milo Pro', 'Crimson Pro', Helvetica Neue, Calibri, sans-serif; 
	line-height: 20px;
	font-size:1.2em;"
}
ul {
	color: #838383; 
	font-family: 'Milo Pro', 'Crimson Pro', Helvetica Neue, Calibri, sans-serif; 
	line-height: 20px;
	font-size:1.2em;"
}
img{
	margin: 2px 0px 5px 0px;
}
#UHSectionHeaderRed {
	background-image: url(https://uh.edu/medicine/_images/uhcomnewsletterassets/uhsectionheaderred.png);
	background-size: cover;
	overflow: hidden;
}	
#UHSectionHeaderRedText {
	font-family: "League Gothic";
	font-size: 2em;
	color: white;
	position: absolute;
	text-shadow: 2px 2px #000000;
}
#UHSectionHeaderGold {
	background-image: url(https://uh.edu/medicine/_images/uhcomnewsletterassets/uhsectionheadergold.png);
	background-size: cover;
	overflow: hidden;

}	
#UHSectionHeaderGoldText {
	font-family: "League Gothic";
	font-size: 2em;
	color: white;
	position: absolute;
	text-shadow: 2px 2px #000000;
}
#UHSectionHeaderTeal {
	background-image: url(https://uh.edu/medicine/_images/uhcomnewsletterassets/uhsectionheaderteal.png);
	background-size: cover;
	overflow: hidden;
}	
#UHSectionHeaderTealText {
	font-family: "League Gothic";
	font-size: 2em;
	color: white;
	position: absolute;
	text-shadow: 2px 2px #000000;
}
#uhfooter {
		background-color: #888b8d;
}		
@media only screen and (max-width: 768px) {
#nestedresponsiveimg {

     width: 100%;
     margin: 20, 20, 20, 20;
     
 }
}

/* Container holding the image and the text 
.container {
  position: relative;
}*/

/* Bottom right text 
.text-block {
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-family: league gothic;
  background-color: black;
  color: #f6be00;
  text-shadow: 4px, 4px, black;
  padding-left: 20px;
  padding-right: 20px;
}*/

</style>